Debian Bug report logs - #289435
ITA: mga-vid -- Kernel driver for the back-end scaler on Matrox cards (source)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sun, 9 Jan 2005 02:03:06 UTC

Severity: normal

Fixed in version mga-vid/1.55-1

Done: LENART Janos <ocsi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Dagfinn Ilmari Mannsaker <ilmari@ilmari.org>, <wnpp@debian.org>:
Bug#289435; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Dagfinn Ilmari Mannsaker <ilmari@ilmari.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: mga-vid -- Kernel driver for the back-end scaler on Matrox cards (source)
Date: Sun, 09 Jan 2005 02:46:07 +0100
Package: wnpp
Severity: normal

The current maintainer of mga-vid, Dagfinn Ilmari Mannsaker <ilmari@ilmari.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: mga-vid
Binary: mga-vid-source, mga-vid-common
Version: 1.55-0.1
Priority: extra
Section: graphics
Maintainer: Dagfinn Ilmari Mannsaker <ilmari@ilmari.org>
Build-Depends: debhelper (>= 4.1.16)
Architecture: i386 ia64 powerpc sparc hppa
Standards-Version: 3.6.0
Format: 1.0
Directory: pool/main/m/mga-vid
Files: 144e8853bff8f8b1e3dddbbea70f252b 622 mga-vid_1.55-0.1.dsc
 4a7ffa971a91bc6a59659b2e8a1b3b7b 18057 mga-vid_1.55.orig.tar.gz
 d00495048dbda9417560f0d0c382936e 10828 mga-vid_1.55-0.1.diff.gz

Package: mga-vid-common
Priority: extra
Section: misc
Installed-Size: 108
Maintainer: Dagfinn Ilmari Mannsaker <ilmari@ilmari.org>
Architecture: i386
Source: mga-vid
Version: 1.55-0.1
Depends: libc6 (>= 2.3.2.ds1-4), debconf (>= 0.5) | debconf-2.0
Recommends: mga-vid-module
Filename: pool/main/m/mga-vid/mga-vid-common_1.55-0.1_i386.deb
Size: 13200
MD5sum: 3fe4b3658df1af07d159257298913f14
Description: Module aliases and test program for /dev/mga_vid
 This package contains the program 'mga_vid_test', which has one mission
 in life: to verify that the mga_vid driver works correctly.
 .
 It also contains some configuration files for devfs and modutils so that
 the module gets loaded automatically on demand and so that the device
 node will be created with proper permissions (if you're using devfs).

Package: mga-vid-source
Priority: extra
Section: misc
Installed-Size: 68
Maintainer: Dagfinn Ilmari Mannsaker <ilmari@ilmari.org>
Architecture: i386
Source: mga-vid
Version: 1.55-0.1
Recommends: kernel-package
Filename: pool/main/m/mga-vid/mga-vid-source_1.55-0.1_i386.deb
Size: 26700
MD5sum: 1e3bfdad6333f1c3a6930723a8b7c3eb
Description: Kernel driver for the back-end scaler on Matrox cards (source)
 The mga_vid module will enable you to use the back-end scaler found on
 many Matrox cards. If you own a Matrox card, and use your Debian system
 to watch movies with 'mplayer', which you'll find at http://mplayerhq.hu ,
 you definitely want this piece of software, as it is the best video
 output driver available.
 .
 This package just contain the sources needed to build the kernel module.
 To actually use it, you'll have to compile it to match your installed
 kernel. Refer to /usr/share/doc/mga-vid-source/README.Debian for
 information on how to do this.



Changed Bug title. Request was from LENART Janos <lenartj@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to LENART Janos <ocsi@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 289435-close@bugs.debian.org (full text, mbox):

From: LENART Janos <ocsi@debian.org>
To: 289435-close@bugs.debian.org
Subject: Bug#289435: fixed in mga-vid 1.55-1
Date: Wed, 23 Mar 2005 05:47:07 -0500
Source: mga-vid
Source-Version: 1.55-1

We believe that the bug you reported is fixed in the latest version of
mga-vid, which is due to be installed in the Debian FTP archive:

mga-vid-common_1.55-1_i386.deb
  to pool/main/m/mga-vid/mga-vid-common_1.55-1_i386.deb
mga-vid-source_1.55-1_i386.deb
  to pool/main/m/mga-vid/mga-vid-source_1.55-1_i386.deb
mga-vid_1.55-1.diff.gz
  to pool/main/m/mga-vid/mga-vid_1.55-1.diff.gz
mga-vid_1.55-1.dsc
  to pool/main/m/mga-vid/mga-vid_1.55-1.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 289435@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
LENART Janos <ocsi@debian.org> (supplier of updated mga-vid package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 23 Mar 2005 11:08:06 +0100
Source: mga-vid
Binary: mga-vid-common mga-vid-source
Architecture: source i386
Version: 1.55-1
Distribution: unstable
Urgency: low
Maintainer: LENART Janos <ocsi@debian.org>
Changed-By: LENART Janos <ocsi@debian.org>
Description: 
 mga-vid-common - Module aliases and test program for /dev/mga_vid
 mga-vid-source - Kernel driver for the back-end scaler on Matrox cards (source)
Closes: 289435
Changes: 
 mga-vid (1.55-1) unstable; urgency=low
 .
   * Adopting the package. (closes: #289435)
   * Added hungarian (hu) debconf template.
   * Renamed po/no.po -> po/nb.po .
Files: 
 5dbefc8dc039ce5fca70259799ef7cb2 606 graphics extra mga-vid_1.55-1.dsc
 4a7ffa971a91bc6a59659b2e8a1b3b7b 18057 graphics extra mga-vid_1.55.orig.tar.gz
 b4345c22761b5c0e71ba201dc7e68812 11268 graphics extra mga-vid_1.55-1.diff.gz
 8274112987e01d8796a8caa863f8cc99 26990 misc extra mga-vid-source_1.55-1_i386.deb
 4fd1fb27f99db0042d0c19f8cddac3d4 13588 misc extra mga-vid-common_1.55-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFCQUZhefzP0rBFj00RAlWlAJ9khbKVJpxb276l0VvXz/NX+75deQCfeQ5s
ZMPUTtMa1rnhRBLyeJ+rPVI=
=0nNX
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:52:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.